<SubtitlesTrack>
  <Key time="0.9" value="Lancia porta innovazione nel mondo automobilistico fin dall'alba dell'era delle corse,\nall'inizio del XX secolo." />
  <Key time="7.9" value="Nel 1908 produsse la sua prima auto, l'Alfa. Dopo aver realizzato veicoli blindati per\nl'Italia durante la Prima Guerra Mondiale, nel 1928 è stata la volta della Lambda." />
  <Key time="20.5" value="Per quanto riguarda le auto di serie europee, Lancia detiene diversi primati:" />
  <Key time="25.3" value="primo sistema elettrico integrato, primo cambio a 5 rapporti, primo telaio monoscocca,\nprimo motore V4, primo motore V6, fra le prime a sviluppare le sospensioni indipendenti." />
  <Key time="29.3" value="Questi successi tecnologici garantirono un grande vantaggio a Lancia nei rally, che ha\nsaputo dominare per anni:" />
  <Key time="44.2" value="ancora oggi è la casa che detiene il maggior numero di titoli mondiali per costruttori,\navendo vinto 16 titoli WRC, fra i quali 6 campionati costruttori consecutivi. La famosa\nLancia Delta è il modello con più vittorie nei rally della storia." />
  <Key time="60.0" value="" />
</SubtitlesTrack>